
Counter - Employment  - Bug #1846

MPMF 010/ MPMF 039: The "Initial Fees & Extra Fees" are displaying with incorrect values.

09/22/2019 10:21 AM - Abdelhadi Al-Qudah

Status: Fixed Start date: 09/22/2019

Priority: Immediate Due date:  

Assignee: Abdelhadi Al-Qudah % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: QA

Category: Employment Transaction Number:  

Sub-Category: - طلب تحويل إلى داخل القطاع الأهلي

التحاق بعائل, طلب تحويل إلى داخل

القطاع الأهلي - من قطاع حكومي

Browser: Chrome

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:  SERVICE_ID: 0

Description

The Initial Fees is displaying on the Extra Fees And the Extra Fees is displaying on the Initial Fees.

Refer to the attached snapshots.

History

#1 - 09/22/2019 12:46 PM - Shatha Alasir

- Assignee changed from Shatha Alasir to Mahmoud Tarawneh

kindly check the functions in the screen,

most likely they are switched

should call utl_payment_pkg.get_initial_fees  قيمة الرسوم الاولية

should call utl_payment_pkg.get_extra_fees قيمة الرسوم الاضافية

#2 - 09/22/2019 01:35 PM - Mahmoud Tarawneh

- Assignee changed from Mahmoud Tarawneh to Safiya Abu musalem

#3 - 09/22/2019 04:41 PM - Safiya Abu musalem

- Status changed from Open to Fixed

- Assignee changed from Safiya Abu musalem to Mahmoud Tarawneh

#4 - 09/24/2019 04:28 PM - Abdelhadi Al-Qudah

- Assignee changed from Mahmoud Tarawneh to Abdelhadi Al-Qudah

QA Retest Passed.

Files

Fees_Screen.png 63.2 KB 09/22/2019 Abdelhadi Al-Qudah

Incorrect_Fees.png 98.2 KB 09/22/2019 Abdelhadi Al-Qudah
